{
  "accUserMode" : 2,
  "caption" : "实体分页导航视图",
  "codeName" : "phoneUsr0301553011TabExpView",
  "dynaModelFilePath" : "PSSYSAPPS/TemplatePublish/PSAPPDEVIEWS/phoneUsr0301553011TabExpView.json",
  "name" : "phoneUsr0301553011TabExpView",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/TemplatePublish/PSAPPDATAENTITIES/Phone.json"
  },
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/TemplatePublish/PSAPPMODULES/common.json"
  },
  "getPSAppViewEngines" : [ {
    "engineCat" : "VIEW",
    "engineType" : "TabExpView",
    "name" : "engine"
  } ],
  "getPSControls" : [ {
    "codeName" : "Usr0301553011TabExpViewtabexppanel",
    "controlType" : "TABEXPPANEL",
    "name" : "tabexppanel",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/TemplatePublish/PSAPPDATAENTITIES/Phone.json"
    },
    "getPSControlParam" : { },
    "tabLayout" : "TOP",
    "uniqueTag" : "phoneUsr0301553011TabExpView__tabexppanel",
    "modelid" : "35E9678C-DEB6-45DA-AF11-BBFB228BFE34_tabexppanel",
    "modeltype" : "PSTABEXPPANEL"
  } ],
  "getPSDEViewCodeName" : "Usr0301553011TabExpView",
  "getPSDEViewId" : "2D7A74CB-39C3-4387-9C85-9271F8D6CB98",
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPDETABEXPVIEW",
    "controlType" : "VIEWLAYOUTPANEL",
    "name" : "layoutpanel",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/TemplatePublish/PSAPPDATAENTITIES/Phone.json"
    },
    "getPSControlParam" : { },
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "refFlag" : false,
  "tabLayout" : "TOP",
  "title" : "实体分页导航视图",
  "viewStyle" : "DEFAULT",
  "viewType" : "DETABEXPVIEW",
  "enableDP" : true,
  "enableQuickSearch" : false,
  "enableSearch" : false,
  "expandSearchForm" : false,
  "loadDefault" : true,
  "showDataInfoBar" : true,
  "modelid" : "35E9678C-DEB6-45DA-AF11-BBFB228BFE34",
  "modeltype" : "PSAPPDEVIEW"
}